Hi Guys,

I have updated my version of TCPIP.NLM [6.10.06] on a BorderManager 3.8
[NW6 SP5] server as recommended on this forum to the latest version
6.10.08. My question is, is it necessary to also update other NW6 servers
in the same replica ring to this version also, so they are all running
the same version stack.

Regards

Robert